@media only screen and (max-width:301px){
    .header-logo {
        width: 266px;
    }
    .headermenu {
        width:40%;
    }
    .header-wish {
        width: 44px;
        margin-right: 40px;
    }

    .dheader-logo {
        width: 235px;
        float: left;
    }
    .dheader-search {
        display:none;
    }
    .dheader-blank {
        width:1%;
        float: left;
    }
    .dheader-menu {
        float:right;
        padding:27px 30px 0px 0px;
    }

    #minmenu {
        display:block;
        padding-top:5px;
    }
    #fullmenu {
        display:none;
    }
}

@media only screen and (min-width:301px) and (max-width:500px){
    .header-logo {
        width: 266px;
    }
    .headermenu {
        width:40%;
    }
    .header-wish {
        width: 44px;
        margin-right: 40px;
    }

    .dheader-logo {
        width: 235px;
        float: left;
    }
    .dheader-search {
        display:none;
    }
    .dheader-blank {
        width:1%;
        float: left;
    }
    .dheader-menu {
        float:right;
        padding:27px 30px 0px 0px;
    }

    #minmenu {
        display:block;
        padding-top:5px;
    }
    #fullmenu {
        display:none;
    }
}

@media only screen and (min-width:501px) and (max-width:767px){
    .header-logo {
        width: 266px;
    }
    .headermenu {
        width:40%;
    }
    .header-wish {
        width: 44px;
        margin-right: 40px;
    }

    .dheader-logo {
        width: 266px;
        float: left;
        margin-right: 20px;
    }
    .dheader-search {
        display:none;
    }
    .dheader-blank {
        width:1%;
        float: left;
    }
    .dheader-menu {
        float:right;
        padding:27px 30px 0px 0px;
    }

    #minmenu {
        display:block;
        padding-top:5px;
    }
    #fullmenu {
        display:none;
    }
}

@media only screen and (min-width:768px) and (max-width:995px){
    .header-logo {
        width: 266px;
    }
    .headermenu {
        width:40%;
    }
    .header-wish {
        width: 44px;
        margin-right: 40px;
    }

    .dheader-logo {
        width: 266px;
        float: left;
        margin-right: 20px;
    }
    .dheader-search {
        display:none;
    }
    .dheader-blank {
        width:1%;
        float: left;
    }
    .dheader-menu {
        float:right;
        padding-top:27px;
        width:60%;
    }

    #minmenu {
        display:none;
    }
    #fullmenu {
        display:block;
    }
}

@media only screen and (min-width:996px) and (max-width:1200px){
    .header-logo {
        width: 266px;
    }
    .headermenu {
        width:40%;
    }
    .header-wish {
        width: 44px;
        margin-right: 40px;
    }

    .dheader-logo {
        width: 266px;
        float: left;
        margin-right: 20px;
    }
    .dheader-search {
        display:none;
    }
    .dheader-blank {
        width:1%;
        float: left;
    }
    .dheader-menu {
        float:right;
        padding-top:27px;
        width:35%;
        min-width:500px;
    }

    #minmenu {
        display:none;
    }
    #fullmenu {
        display:block;
    }
}

@media only screen and (min-width:1201px){
    .header-logo {
        width: 266px;
    }
    .headermenu {
        width:40%;
    }
    .header-wish {
        width: 44px;
        margin-right: 40px;
    }

    .dheader-logo {
        width: 266px;
        float: left;
        margin-right: 20px;
    }
    .dheader-search {
        width:30%;
        min-width:365px;
        float: left;
    }
    .dheader-blank {
        width:1%;
        float: left;
    }
    .dheader-menu {
        float:right;
        padding-top:27px;
        width:35%;
        min-width:500px;
    }

    #minmenu {
        display:none;
    }
    #fullmenu {
        display:block;
    }
}